Subject: Directory
From: David Starks-Browning <[email-masked]>
To: Fergus Daly <[email-masked]>
Cc: [email-masked]
Date: Fri, 29 Jun 2001 12:39:16 +0100

On Thursday 28 Jun 01, Fergus Daly writes:
> 1. My favoured mirror is ftp.leguin.org.uk, but presumably it mimics
> others precisely. Is there a reason why opengl-1.2.1-1 is in
> /cygwin/contrib/ rather than /cygwin/contrib/opengl/? My current installed
> version is opengl-1.1.0-5 and in the location described I seem unable to
> upgrade it (using setup-2.57:  maybe I'm not meant to be able to?)

I don't know which ftp.leguin.org.uk you're looking at, but the one
I'm looking at doesn't have what you describe.

Setup looks in setup.ini.  You can do that too.  It should also answer
your other questions about packages.

Hope this helps.

David

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/